DEBCONF-SHOW.FR.1(1)

NOM
debconf-show - interroge la base de données de debconf

SYNOPSIS
 debconf-show nomdupaquet [...] [--db=nomdb]
 debconf-show --listowners [--db=nomdb]
 debconf-show --listsdbs

DESCRIPTION
debconf-show vous permet d'interroger la base de données de debconf de différentes manières.

L'utilisation la plus courante est « debconf-show nomdupaquet », qui affiche tous les items possédés par un paquet donné de la base de données de debconf, ainsi que leurs valeurs. Les questions ayant déjà été posées sont précédées d'un « * ».

Cela peut être utile pour aider au débogage et particulièrement pratique dans les rapports de bogues impliquant un paquet qui utilise debconf.

OPTIONS

--db=dbname
    Spécifie la base de données à interroger. Par défaut, debconf-show interroge la base de données principale.

--listowners
    Liste tous les propriétaires des questions de la base de données. En général, un propriétaire équivaut au nom d'un paquet debian.

--listdbs
    Liste toutes les bases de données disponibles.

AUTEUR
Joey Hess <joeyh@debian.org> et Sylvain Ferriol

TRADUCTION
Julien Louis <leonptitlouis@ifrance.com>